Article View: comp.mail.misc
Article #2015Re: Procedure for adding headers?
From: Matt Costello
Date: Tue, 27 Nov 1990 19:25
Date: Tue, 27 Nov 1990 19:25
21 lines
1744 bytes
1744 bytes
In article <1990Nov21.170229.16590@Think.COM> barmar@think.com (Barry Margolin) writes:
>The installation guide for sendmail is not a standards document. As you
>pointed out, sendmail includes quite a few extensions to RFC 822.
In that case, check out RFC 1148 "Mapping between X.400(1988)/ISO10021
and RFC 822". It lists a bunch of RFC 822 style headers that should be used
to map X.400 elements into the RFC 822 world. One of them is "Priority:",
with the possible values of "normal", "non-urgent", "urgent" and an escape
value consisting of a decimal number.
There is also an "Importance:" header with the possible values of "low",
"normal", "high" and an escape value consisting of a decimal number.
Disclaimer: This information actually came from RFC 987, which was later
ammended by RFC 1026, then obsoleted by RFC 1138, which was
then obsoleted by RFC 1148. It is possible the information
above is no longer correct. Check RFC 1148 before you bet the
farm on this.
--
Matthew Costello <Matthew.Costello@SanDiego.NCR.COM>
+1 619 485 2926 uunet!ncrlnk!ncr-sd!mattc
Technical Details
Message-ID:
<3039@ncr-sd.SanDiego.NCR.COM>Path:
arc1-ca.pugleaf.net!utzoo!utgpu!news-server.csri.toronto.edu!cs.utexas.edu!sdd.hp.com!ncr-sd!mattcReferences:
<3235@exodus.Eng.Sun.COM> <1990Nov21.084347.25984@Think.COM> <1990Nov21.095143.16696@morrow.stanford.edu> <1990Nov21.170229.16590@Think.COM>Show Full Headers
Complete Article Headers
Path: arc1-ca.pugleaf.net!utzoo!utgpu!news-server.csri.toronto.edu!cs.utexas.edu!sdd.hp.com!ncr-sd!mattc From: mattc@ncr-sd.SanDiego.NCR.COM (Matt Costello) Newsgroups: comp.mail.misc Subject: Re: Procedure for adding headers? Summary: try "Priority:" Message-ID: <3039@ncr-sd.SanDiego.NCR.COM> Date: 27 Nov 90 19:25:53 GMT References: <3235@exodus.Eng.Sun.COM> <1990Nov21.084347.25984@Think.COM> <1990Nov21.095143.16696@morrow.stanford.edu> <1990Nov21.170229.16590@Think.COM> Reply-To: mattc@ncr-sd.SanDiego.NCR.COM (Matt Costello) Organization: NCR Corporation, Rancho Bernardo Lines: 21